@font-face {
    font-family: 'akrobatblack';
    src: url('akrobat-black-webfont.eot');
    src: url('akrobat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('akrobat-black-webfont.woff2') format('woff2'),
         url('akrobat-black-webfont.woff') format('woff'),
         url('akrobat-black-webfont.ttf') format('truetype'),
         url('akrobat-black-webfont.svg#akrobatblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akrobatbold';
    src: url('akrobat-bold-webfont.eot');
    src: url('akrobat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('akrobat-bold-webfont.woff2') format('woff2'),
         url('akrobat-bold-webfont.woff') format('woff'),
         url('akrobat-bold-webfont.ttf') format('truetype'),
         url('akrobat-bold-webfont.svg#akrobatbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akrobatregular';
    src: url('akrobat-regular-webfont.eot');
    src: url('akrobat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('akrobat-regular-webfont.woff2') format('woff2'),
         url('akrobat-regular-webfont.woff') format('woff'),
         url('akrobat-regular-webfont.ttf') format('truetype'),
         url('akrobat-regular-webfont.svg#akrobatregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'akrobatlight';
    src: url('akrobat-light-webfont.eot');
    src: url('akrobat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('akrobat-light-webfont.woff2') format('woff2'),
         url('akrobat-light-webfont.woff') format('woff'),
         url('akrobat-light-webfont.ttf') format('truetype'),
         url('akrobat-light-webfont.svg#akrobatlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?w5hsav');
  src:  url('icomoon.eot?w5hsav#iefix') format('embedded-opentype'),
    url('icomoon.ttf?w5hsav') format('truetype'),
    url('icomoon.woff?w5hsav') format('woff'),
    url('icomoon.svg?w5hsav#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?xoomm');
  src:  url('icomoon.eot?xoomm#iefix') format('embedded-opentype'),
    url('icomoon.ttf?xoomm') format('truetype'),
    url('icomoon.woff?xoomm') format('woff'),
    url('icomoon.svg?xoomm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-download:before {
  content: "\e948";
}
.icon-scart:before {
  content: "\e94d";
}
.icon-cart:before {
  content: "\e94e";
}
.icon-first:before {
  content: "\e94a";
}
.icon-last:before {
  content: "\e94b";
}
.icon-next:before {
  content: "\e94c";
}
.icon-down-square:before {
  content: "\e900";
}
.icon-down-circle:before {
  content: "\e901";
}
.icon-down:before {
  content: "\e902";
}
.icon-up-square:before {
  content: "\e903";
}
.icon-up-circle:before {
  content: "\e904";
}
.icon-up:before {
  content: "\e905";
}
.icon-prev-square:before {
  content: "\e906";
}
.icon-prev-circle:before {
  content: "\e907";
}
.icon-prev:before {
  content: "\e908";
}
.icon-next-square:before {
  content: "\e909";
}
.icon-next-circle:before {
  content: "\e90a";
}
.icon-ico-next:before {
  content: "\e90b";
}
.icon-close-square:before {
  content: "\e90c";
}
.icon-close:before {
  content: "\e90d";
}
.icon-close-circle:before {
  content: "\e90e";
}
.icon-plus-square:before {
  content: "\e90f";
}
.icon-plus-circle:before {
  content: "\e910";
}
.icon-plus:before {
  content: "\e911";
}
.icon-minus-square:before {
  content: "\e912";
}
.icon-minus-circle:before {
  content: "\e913";
}
.icon-minus:before {
  content: "\e914";
}
.icon-user-new:before {
  content: "\e915";
}
.icon-user-circle:before {
  content: "\e916";
}
.icon-head:before {
  content: "\e917";
}
.icon-search:before {
  content: "\e918";
}
.icon-zoom:before {
  content: "\e919";
}
.icon-unlock:before {
  content: "\e91a";
}
.icon-youtube:before {
  content: "\e91b";
}
.icon-whatsapp:before {
  content: "\e91c";
}
.icon-warning:before {
  content: "\e91d";
}
.icon-tocart:before {
  content: "\e91e";
}
.icon-time:before {
  content: "\e91f";
}
.icon-speed:before {
  content: "\e920";
}
.icon-share:before {
  content: "\e921";
}
.icon-settings:before {
  content: "\e922";
}
.icon-pinmap:before {
  content: "\e923";
}
.icon-piggy:before {
  content: "\e924";
}
.icon-photo:before {
  content: "\e925";
}
.icon-phone-circle:before {
  content: "\e926";
}
.icon-phone:before {
  content: "\e927";
}
.icon-paperplane:before {
  content: "\e928";
}
.icon-paperclip:before {
  content: "\e929";
}
.icon-operator:before {
  content: "\e92a";
}
.icon-order:before {
  content: "\e92b";
}
.icon-money2:before {
  content: "\e92c";
}
.icon-money:before {
  content: "\e92d";
}
.icon-mobile:before {
  content: "\e92e";
}
.icon-microphone:before {
  content: "\e92f";
}
.icon-menu:before {
  content: "\e930";
}
.icon-mail:before {
  content: "\e931";
}
.icon-logout:before {
  content: "\e932";
}
.icon-lock:before {
  content: "\e933";
}
.icon-location:before {
  content: "\e934";
}
.icon-instagram:before {
  content: "\e935";
}
.icon-image:before {
  content: "\e936";
}
.icon-check:before {
  content: "\e937";
}
.icon-house:before {
  content: "\e938";
}
.icon-help:before {
  content: "\e939";
}
.icon-globe:before {
  content: "\e93a";
}
.icon-filter:before {
  content: "\e93b";
}
.icon-fcb-square:before {
  content: "\e93c";
}
.icon-fcb:before {
  content: "\e93d";
}
.icon-envelope:before {
  content: "\e93e";
}
.icon-envelope-circle:before {
  content: "\e93f";
}
.icon-edit:before {
  content: "\e940";
}
.icon-duration:before {
  content: "\e941";
}
.icon-document:before {
  content: "\e942";
}
.icon-delivery:before {
  content: "\e943";
}
.icon-delete:before {
  content: "\e944";
}
.icon-danger:before {
  content: "\e945";
}
.icon-cursor:before {
  content: "\e946";
}
.icon-log-out:before {
  content: "\e947";
}
.icon-calendar:before {
  content: "\e949";
}
